Component Translated Words
web-docs
8.6%
6.3%
web-messages Linked
49.4%
49.9%
web-parts Linked
41.7%
35.3%
Approved
Good
Failing checks
Needs editing
Project website http://www.bolts-library.org/
Number of strings 3980
Number of words 65288
Number of languages 4
Number of source strings 995
Number of source words 16322
Language Translated Words
French
30.1%
18.0%
German
52.1%
27.0%
Spanish
16.5%
6.9%
Swedish
0.0%
0.0%
When User Action Detail Object
a month ago none Committed changes BOLTS/web-docs - German
a month ago rubylion Translation changed BOLTS/web-docs - German

Sie müssensollten die Schritte: FreeCAD und [BOLTS für FreeCAD installieren]bereits ausgeführt haben({{ doc(freecad,installation) }}).
a month ago rubylion Translation changed BOLTS/web-docs - German
Falls Sie anderweitige, sonstige Fehlermeldungen erhalten, dann versuchen Sie es bitte am besten mit dem neuesten Entwicklersnapshot (aktuellstes Entwicklungsabbild)
Falls das immer noch keinen Erfolg erzielt, melden Sie bitte dieses Problem. Der einfachste Weg dazu ist,
die Kommentarfunktion, die sich hier unterhalb befindet, zu nutzen; es gibt jedoch auch einige andere Orte, wo
Sie Probleme melden können. Eine Liste dazu finden Sie
[auf der Beitragsseite]({{ url(main.contribute) }}).
a month ago rubylion Translation changed BOLTS/web-docs - German
möglicherweise fehlt auchdann ist es wahrscheinlich, daß ein Teil von PySide fehlt, um an QT anzubinden. Für Debian und Ubuntu
sindist diese im Paket 'pyside-tools' enthalten.
a month ago rubylion Translation changed BOLTS/web-docs - German
".... UIC import gescheitert." Versichern Sie sich, daß sie die 'pyside tools' installiert haben ( uic import failed.Make sure that the pyside tools are installed)
a month ago rubylion Translation changed BOLTS/web-docs - German
dann bedeutet daies, daß die Pythion Bibliotheksdatei 'yaml' nicht installiert ist. Falls Sie
Linux benutzen, können Sie diese gewöhnlich über Ihre Packetverwaltung bekommen. Falls Sie
Windows nutzen, können Sie hier das Installationsprogramm bekommherunterladen (http://pyyaml.org/wiki/PyYAML);
Sie müssen die gleiche Version von YAML installierern, wie die Python-Version, die FreeCAD nutzt. (Die ersten 2 Ziffern sind dabei wichtig).
Sie können die richtige Version herausfinden, indem Sie sich die erste Zeile in der Python-Konsole in FreeCAD ansehen. Falls diese nicht bereits geöffnet ist,
können Sie sie sichtbar machen, indem Sie sie im Menü Ansicht unter dem Unterpunkt Paneele anwählen.
a month ago rubylion Translation changed BOLTS/web-docs - German
....Kein Modul mit der Bezeichnung yaml'yaml' (No module named yaml)
a month ago rubylion Translation changed BOLTS/web-docs - German
Nachdem Sie die Schritte befolgt haben, sollte sich nun ein Unterordner mit der Bezeichnung BOLTS und
eine Datei genannt start_bolts.FCMakro, in dem Makro-Ordner befinden
a month ago rubylion Translation changed BOLTS/web-docs - German
Sie können Ihren Makro-Ordner in den Einstellungen von FreeCAD finden: Dazu wählen Sie
Bearbeiten -> Einstellungen; im Menüneuen Dialogfeld wählen Sie dann den Reiter "Makro". Dort wird der Makro-Pfad aufgelisted.
Bei Linux-Versionen, befindet sich der Ordner üblicherweise unter '~/.FreeCAD'.
a month ago rubylion Translation changed BOLTS/web-docs - German
### Entpacken sie diese in Ihrem Makro Ordner
Browse all project changes

Activity in last 30 days

Activity in last year